### Method

# Gtk Adjustment set_page_increment

#### Declaration [src]

    void
    gtk_adjustment_set_page_increment (
      GtkAdjustment* adjustment,
      double page_increment
    )

#### Description [src]

Sets the page increment of the adjustment.

See `gtk_adjustment_set_lower()` about how to compress multiple emissions of the `GtkAdjustment::changed` signal when setting multiple adjustment properties.

Sets property | `Gtk.Adjustment:page-increment`

#### Parameters

`page_increment`

  Type: `double`

  The new page increment.